/***************************************************************
 * Name:      wx006App.cpp
 * Purpose:   Code for Application Class
 * Author:    Salvador Pozo (salvador@conclase.net)
 * Created:   2024-11-07
 * Copyright: Salvador Pozo (https://conclase.net)
 * License:
 **************************************************************/

#ifdef WX_PRECOMP
#include "wx_pch.h"
#endif

#include "wx006App.h"
#include "wx006Main.h"

IMPLEMENT_APP(wx006App);

bool wx006App::OnInit()
{
    wx006Frame* frame = new wx006Frame(0L, _("wxWidgets ejemplo 6"));
    frame->SetIcon(wxICON(aaaa)); // To Set App Icon
    frame->Show();

    return true;
}
