/***************************************************************
 * Name:      wx006Main.h
 * Purpose:   Defines Application Frame
 * Author:    Salvador Pozo (salvador@conclase.net)
 * Created:   2024-11-07
 * Copyright: Salvador Pozo (https://conclase.net)
 * License:
 **************************************************************/

#ifndef WX006MAIN_H
#define WX006MAIN_H

#ifndef WX_PRECOMP
    #include <wx/wx.h>
#endif

#include "wx006App.h"

class wx006Frame: public wxFrame
{
    public:
        wx006Frame(wxFrame *frame, const wxString& title);
        ~wx006Frame();
    private:
        enum
        {
            idDialogo = 1000,
            idMenuQuit,
            idMenuAbout
        };
        void OnDialogo(wxCommandEvent& event);
        void OnClose(wxCloseEvent& event);
        void OnQuit(wxCommandEvent& event);
        void OnAbout(wxCommandEvent& event);
        DECLARE_EVENT_TABLE()
};


#endif // WX006MAIN_H
